<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\DB;

class ChangeBatchFieldStatusAddExecuting extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        DB::statement("ALTER TABLE batches MODIFY COLUMN status ENUM('未处理','已处理','取消','处理中','挂起','异常')");
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        DB::statement("ALTER TABLE batches MODIFY COLUMN status ENUM('未处理','已处理','取消')");
    }
}
